# Generated by Django 3.2 on 2023-07-31 21:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ej_conversations', '0023_conversation_anonymous_votes_count'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='conversation',
            name='accepts_anonymous_participation',
        ),
    ]
